@charset "utf-8";
.portfolioheadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #0CF;
	text-decoration: underline;
	text-align: center;
}
.homepagelink {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
	height: 2cm;
	width: 3cm;
	text-align: center;
	color: #0CF;
}
.resumelink {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	float: right;
	height: 2cm;
	width: 3cm;
	text-align: center;
}
.articlesheadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #0CF;
	text-decoration: underline;
	text-align: center;
	font-weight: bolder;
}
.mainstorylink {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #00CCFF;
	height: 2cm;
	width: 6cm;
	float: right;
}
.newarticlestory {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0CF;
	height: 2cm;
	width: 6cm;
}
.featurestory2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
	float: right;
}
.featurestory3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
}
.featurestory4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
	float: right;
}
.featurestory5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
}
.featurestory6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
	float: right;
}
.article7 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
	height: 2cm;
	width: 6cm;
}
.designheadline {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	height: auto;
	width: auto;
	color: #0CF;
	text-decoration: underline;
	font-weight: bolder;
	text-align: center;
}
.designlink1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
	float: right;
}
.designlink2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
}
.designlink3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
	float: right;
}
.design4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
}
body {
	background-color: #FFC;
}
.heliophonwebsitelink {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	height: auto;
	width: auto;
	text-align: center;
}
.blueandgreywebsitelink {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	height: auto;
	width: auto;
	color: #0CF;
	text-align: center;
}
.bloglink {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	height: auto;
	width: auto;
	text-align: center;
}
.powerpointlink {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	height: 2cm;
	width: 6cm;
}
.underbarforbg {
	height: 2cm;
	width: auto;
	text-align: center;
	color: #0CF;
	font-weight: bolder;
	font-size: 24px;
	font-variant: normal;
	font-style: normal;
	word-spacing: 1px;
	font-family: "Times New Roman", Times, serif;
}
.underbarforheli {
	height: 2cm;
	width: auto;
	text-align: center;
	font-size: 18px;
	font-weight: bolder;
	color: #0CF;
	font-family: "Times New Roman", Times, serif;
	word-spacing: normal;
	letter-spacing: normal;
}
.underbarforblog {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #0CF;
	height: 2cm;
	width: auto;
	text-align: center;
}

.resumeheadline {
	font-family: "Times New Roman", Times, serif;
	height: 100px;
	width: 1000px;
	text-align: center;
	color: #09F;
	text-decoration: underline;
	font-size: 60px;
}
.resumebx2 {
	height: auto;
	width: auto;
	color: #000000;
	font-size: 12px;
}
.resumesubhead {
	height: auto;
	width: auto;
	vertical-align: 15%;
	word-spacing: normal;
	letter-spacing: normal;
	line-height: 25px;
	color: #903;
}
.textcolor {
	color: #09F;
	font-weight: bold;
}
.homepagelink {
	height: 2cm;
	width: 3cm;
	float: left;
}
.portfoliolink {
	float: right;
	height: 2cm;
	width: 3cm;
}
body,td,th {
	color: #D6D6D6;
}
body {
	background-color: rgb(255,255,204);
}

.heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 72px;
	font-weight: normal;
	color: #0CF;
	text-decoration: underline;
	text-align: center;
	height: auto;
	width: 1000px;
	border: thin solid #000;
	background-image: none;
	float: none;
}
.Bibliography {
	text-align: center;
	height: auto;
	width: 15cm;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #000;
	border: thin solid #003;
	clear: none;
	float: left;
	background-image: none;
	font-weight: bolder;
}
body p {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.resume {
	height: 2cm;
	width: 3cm;
	clear: none;
	float: left;
	text-align: center;
	border: thin none #000;
}
.portfolio {
	font-family: "Times New Roman", Times, serif;
	float: right;
	height: 2cm;
	width: 3cm;
	text-align: center;
	border: thin none #000;
	margin-left: auto;
	margin-right: 14.5%;
}
.contactinformation {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #0CF;
	height: auto;
	width: auto;
}
.contacts {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	height: auto;
	width: auto;
	float: left;
}
.resumeheadline .resumeheadline {
	text-align: left;
}
.resumebx2 p {
	font-size: 14px;
}
